settings:
  townySupport: true # Teleport players to a town name if name of villager has "Town: Example"

commands:
  warp_test:
    run: player
    command: "warp test"
  spawn:
    run: console
    command: "spawn $player"
